Mailinglist Archive: opensuse-buildservice (105 mails)

< Previous Next >
Re: [opensuse-buildservice] How to debug "unresolveable" messages?

On Saturday 2014-10-25 23:02, Eric MSP Veith wrote:

in my private OBS instance, there's a project that uses the following
repository config:

<repository name="openSUSE_13.1">
<path project="openSUSE.org:openSUSE:13.1" repository="standard"/>
<path project="openSUSE.org:Application:Geo" repository="openSUSE_13.1"/>
<path project="openSUSE.org:KDE:Qt53" repository="openSUSE_13.1"/>
<path project="openSUSE.org:devel:libraries:c_c++"
repository="openSUSE_13.1"/>

Now, when trying to build the packages, I get:

unresolvable: nothing provides boost-devel >= 1.56.0, nothing provides
libQt5Sql5 = 5.3.2 needed by libQt5Sql5-sqlite

You defined openSUSE:13.1 to be prefentially used, but openSUSE
13.1 only has boost-1.53.
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References